/* -------------------------------------------------------------- 
  
   * Wall 2 Wall CSS - general page
   
-------------------------------------------------------------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td *{
	font-size:100%;
	vertical-align:baseline;
	outline:0 none;
	margin:0 auto;
	padding:0;
	border-width: 0px;

}

body {
	height: 100%;
	background: #FFF;	
}

html {
	height: 100%;

}

#content {
	height: 100%;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
		
}
#header {
	margin-right: auto;
	margin-left: auto;
	width: 950px;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 100%;
	margin: 0 auto -270px; /* the bottom margin is the negative value of the footer's height */

}
.AboutUsSizer {

	margin: 0 auto -170px; /* the bottom margin is the negative value of the footer's height */

}
.footer  {
	height: 270px; /* .push must be the same height as .footer */

}
.footerSmaller  {
	height: 170px; /* .push must be the same height as .footer */

}
.footerContact  {
	height: 170px; /* .push must be the same height as .footer */
	font-size:10px;
	font: 12px Tahoma, Geneva, sans-serif;
	padding-bottom: 20px;
	color: #999;
}
.push {
	height: 320px;
	clear: left;
	
}
.one {
	background: url(../images/base_image.jpg) no-repeat 680px bottom;
}
.two {
	background: url(../images/wall2wall_image.jpg) no-repeat 600px 20px;
	height: 235px;
}
.three {
	background: url(../images/base_image2.jpg) no-repeat 680px bottom;
}

.contentHolder {
	width: 100%;
}
#wrapper #content .contentHolder .leftContent {
	width: 472px;
	padding-right: 22px;
	padding-left: 45px;
	float: left;
	padding-top: 30px;
	clear: right;
	margin-top: 0px;
}

#wrapper #content .contentHolder .leftContentContact {
	width: 472px;
	padding-right: 22px;
	padding-left: 45px;
	float: left;
	padding-top: 30px;
	clear: right;
	margin-top: 0px;
}

#wrapper #content .contentHolder .googleMap {
	width: 415px;
	padding-right: 21px;
	padding-left: 38px;
	float: left;
	padding-top: 22px;
	clear: both;
	margin-top: -200px;
}
#wrapper #content .contentHolder .rightContent {
	width: 294px;
	float: right;
	background: url(../images/side-content_ender.gif) no-repeat center bottom;
	height: 449px;
	clear: right;
	padding-left: 90px;
}
#wrapper #content .contentHolder .leftContent p {
	color: #323038;
	font: 14px/25px Tahoma, Geneva, sans-serif;
	padding-left: 18px;
}

#wrapper #content .contentHolder .leftContentContact p {
	color: #323038;
	font: 14px/25px Tahoma, Geneva, sans-serif;
	padding-left: 18px;
	font-size: 16px;	
}

#wrapper .push ul {
	font: 14px/25px Tahoma, Geneva, sans-serif;
	display: block;
	width: 760px;
	padding-left: 75px;
	color: #FFF;
	padding-top: 175px;
}

#wrapper .push ul li {
	display: inline;
	height: 41px;
	padding-top: 11px;
	padding-bottom: 11px;
	text-decoration: none;
}
#wrapper .push ul li a {
	text-decoration: none;
	color: #FFF;
	background: url(../images/facebook.gif) no-repeat right center;
	padding: 11px 53px 11px 130px;
}
#wrapper .push ul li a:hover {
	padding-top: 11px;
	padding-right: 53px;
	padding-bottom: 11px;
	text-decoration: none;
	color: #bc7810;
	background: url(../images/facebookb.gif) no-repeat right center;
}

h2 {
	padding-bottom: 10px;
	padding-top: 28px;
	padding-left: 27px;
	color: #871821;
	font-family: Tahoma, Geneva, sans-serif;
}
.designForHeaders1 {
	background: url(../images/h1_angle-thang.gif) no-repeat right top;
}
.designForHeaders2 {
	background: url(../images/h1_angle-thang2.gif) no-repeat right top;
}
#wrapper #content .contentHolder .rightContent ul {
	padding-left: 44px;
	list-style: circle;
	padding-top: 12px;
}
#wrapper #content .contentHolder .rightContent #paintBrands li {
	list-style: none;
}
#wrapper .rightContent ul li {
	color: #000;
	font: 14px/20px Tahoma, Geneva, sans-serif;
	list-style: square url(none);
	padding-bottom: 10px;

}
#wrapper #content .contentHolder {
	background: url(none) repeat-y center top;
	float: left;
}

/* -------------------------------------------------------------- 
  
   * Navigation
   
-------------------------------------------------------------- */
ul#navigation  {
	width: 950px;
	font: 17px Verdana, Geneva, sans-serif;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	text-transform: uppercase;
	background: #871821;
}
ul#navigation  li{
	display: inline;
	text-align: left;
	padding: 0px 10px 0 62px;
	list-style: none;
}
ul#navigation li a{
	color: #fff;
	text-decoration: none;
}
ul#navigation li a#currentpage{
	color: #fff;
	font-weight:bold;
//	background: url(../images/icon_back.gif) repeat left;
}
ul#navigation li a:link {
	color:#000;
	}      /* unvisited link */
ul#navigation li a:visited {
	//color:#666;
	color: #FFF;
	}  /* visited link */
ul#navigation li a:hover {
	//color:#871821;
	color: #FFF;
	}  /* mouse over link */
ul#navigation li a:active {
	//color:#8B253710;
	color: #FFF;
}
#wrapper .redbar {
	background: #871821;
	height: 51px;
	width: 100%;
}


/* -------------------------------------------------------------- 
  
   * Image Viewer
   
-------------------------------------------------------------- */
div#show3 {
background-color:#efefef;
width:140px;
margin:0 auto;
border:1px solid #444444;
}
div#show3 table td, div#show4 table td {
height:24px;
background-image:url('38.gif');
}
div#show4 table td {
background-image:url('40.gif');
}
#wrapper .push ul .footerFacebookIcon a {
	padding-top: 11px;
	padding-right: 35px;
	padding-bottom: 11px;
	text-decoration: none;
	color: #F90;
	display: block;
	width: 130px;
	float: left;
}

div#show3 table input,  div#show4 table input {
outline-style:none;
}


/* -------------------------------------------------------------- 
  
   * Different icon Navigation
   
-------------------------------------------------------------- */
#wrapper #content .contentHolder #formalRange {
	float: left;
	width: 448px;
	height: 309px;
	padding-left: 26px;
	display: block;
}
#wrapper #content .contentHolder #formalRange li{
	display: inline;
	list-style: none;
	padding-left: 5px;
	padding-bottom: 25px;
}
#wrapper .topbanner {
	padding-top: 10px;
	background: #000; // url(../images/arrow_left.gif) no-repeat left;
	height: 35px;
	width: 100%;
	clear: both;
}
.headerImage {
	padding-top: 46px;
	width: 450px;
	display: block;
	float: left;
}
.headerImage1 {
	padding-top: 46px;
	width: 470px;
	display: block;
	float: left;
}
#wrapper #header .headerImage img {
	float: right;
}

#wrapper #header .headerImage1 img {
	float: right;
}

#wrapper .topbanner #PrivIndComm {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper .innerbanner {
//	background: url(../images/arrow_right.gif) no-repeat right bottom;
	width: 100%;
	margin: auto;
	height: 100%;
}
#wrapper .topbanner #PrivIndComm li {
	color: #FFF;
	display: inline;
	vertical-align: middle;
	padding-left: 62px;
	font: 18px/25px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	letter-spacing: 5px;
}
#wrapper #header .description {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	float: right;
	padding-bottom: 15px;
}
#wrapper #header .description p {
	float: right;
//	padding-right: 100px;
	font: 17px Verdana, Geneva, sans-serif;
}
#wrapper #header .description p span {
	color: #871821;
	font: 17px Verdana, Geneva, sans-serif;
}
#wrapper #content .contentHolder .picImage {
	width: 215px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px;
	position: relative;
	top: 36px;
	left: 290px;
	float: left;
}
#wrapper #content .contentHolder .guildLogo {
	width: 215px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 10px;
	position: relative;
	top: -107px;
	left: -360px;
	float: left;
}
#wrapper #content .contentHolder .picImage.contact {
	position: relative;
	top: -55px;

}

#wrapper #content .contentHolder .picImage2 {
	width: 215px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 12px;
	position: relative;
	top: 250px;
	left: -143px;
	float: left;
}
#wrapper #content .contentHolder .picImage2.contact {
	position: relative;
	top: 160px;
}

#wrapper #content .contentHolder #2ndHome {
	position: relative;
	display: block;
	float: left;
	clear: left;
	top: 10px;
}
#wrapper #content .contentHolder .leftContent p a {
	color: #871821;
	text-decoration: none;
	font-weight: bolder;
	text-transform: none;
}
h1 {
	text-transform: uppercase;
	color: #871821;
	padding-left: 18px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}
h3 {
	font: 14px/20px Tahoma, Geneva, sans-serif;
	padding-bottom: 10px;
	list-style: square url(none) inside;
	padding-left: 27px;
	background: url(../images/bullet.gif) no-repeat left 8px;
}
.rightContent p {
	font-family: Tahoma, Geneva, sans-serif;
}
